html, body {
	margin:auto;
	font-family:sans-serif;
	font-size:20px;
	font-weight:lighter;
	text-align:left;
	color:#FFFFFF;
	background:black;
	background-size:cover;
}
button {
	background:rgba(0, 0, 0, 0.5);
	border:2px solid gray;
	border-radius:10px;
	width:173px;
	height:40px;            
	text-align:center;
}
button:hover {
	border: 2px solid red;
	border-radius: 10px;
}
.pointer {
	cursor: pointer;
}
.red {
	color:red;
}
.hue {
	color:red;
	padding:10px;
	background:black;
	border-radius:10px;
	animation:hue 5s linear infinite;
	-webkit-animation:hue 5s linear infinite;
	box-shadow:0px 0px 25px red;
}
.hue:hover {
	background:black;
}
@keyframes hue {
	0% {
	filter:hue-rotate(0deg);
	-webkit-filter:hue-rotate(0deg);
	}
	10% {
	box-shadow:0px 1px 25px red;
	}
	20% {
	box-shadow:1px 1px 25px red;
	}
	30% {
	box-shadow:1px 0px 25px red;
	}
	40% {
	box-shadow:1px -1px 25px red;
	}
	50% {
	box-shadow:0px -1px 25px red;
	}
	60% {
	box-shadow:-1px -1px 25px red;
	}
	70% {
	box-shadow:-1px 0px 25px red;
	}
	80% {
	box-shadow:-1px 1px 25px red;
	}
	90% {
	box-shadow:0px 1px 25px red;
	}
	100% {
	filter:hue-rotate(360deg);
	-webkit-filter:hue-rotate(360deg);
	}
}
.content {
	width:50%;
	height:12.2%;
	margin-left:25%;
	font-size:15px;
	position:absolute;
	bottom:50px;
}
.title {
	font-size:40px;
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-weight:bolder;
	margin-bottom:10px;
}

#cacheInfo{
position:absolute;bottom:10px;left:15px;font-size:32px;text-shadow: 4px 4px 4px black;font-weight:bold;display:inline-block;z-index:1;
}
#CacheProgress {
position:fixed;left:0;right:0;top:50;bottom:10px;max-width:100%;max-height:100%;margin:auto;
width:1076px;height:15px;
background-color:#000000;box-shadow:0 0 0 2px red;
}
#CacheBar {
width:0%;height:100%;background-color:green;
}
.cacheUPDbg {transition:opacity 1000ms;
position:fixed;left:0;right:0;top:0;bottom:0;max-width:100%;max-height:100%;margin:auto;	
width:100%;height:100%;
background-color:#000000;
opacity:1;display:none;z-index:900;
}
.cacheUPD {
position:fixed;left:0%;right:0;top:280px;bottom:0px;max-width:100%;max-height:100%;margin:auto;	
width:1100px;height:400px;
line-height:30px;align-items:left;
font-family:sans-serif;font-size:32px;text-shadow: 4px 4px 4px black;text-align:center;color:white;z-index:901;
}